.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.785645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.734863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390519,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.432000px;}
.lsb{letter-spacing:-2.000000px;}
.lse{letter-spacing:-1.776000px;}
.lsc{letter-spacing:-1.600000px;}
.lsa{letter-spacing:-1.200000px;}
.ls2{letter-spacing:-1.080000px;}
.lsd{letter-spacing:-0.960000px;}
.ls4{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.252381px;}
.ls7{letter-spacing:0.946428px;}
.ls6{letter-spacing:1.419642px;}
.ls8{letter-spacing:1.451190px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-1.451190px;}
.ws6{word-spacing:-1.419642px;}
.ws8{word-spacing:-0.252381px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.360000px;}
.ws1{word-spacing:0.480000px;}
.ws4{word-spacing:0.720000px;}
.ws5{word-spacing:0.792000px;}
.wsa{word-spacing:0.960000px;}
.ws3{word-spacing:1.080000px;}
.ws9{word-spacing:1.200000px;}
.wsb{word-spacing:1.776000px;}
._0{margin-left:-1.440000px;}
._1{width:1.067600px;}
._6{width:2.954000px;}
._11{width:12.390294px;}
._12{width:14.530694px;}
._8{width:15.624955px;}
._20{width:21.182503px;}
._21{width:24.369718px;}
._4{width:25.810773px;}
._5{width:31.047223px;}
._f{width:33.123094px;}
._a{width:39.462722px;}
._d{width:46.215597px;}
._c{width:56.537450px;}
._10{width:64.339894px;}
._2{width:76.480460px;}
._b{width:94.086400px;}
._7{width:97.275230px;}
._e{width:106.543200px;}
._1f{width:120.538000px;}
._9{width:134.847061px;}
._3{width:152.745992px;}
._1d{width:456.016800px;}
._13{width:522.896800px;}
._1a{width:542.336800px;}
._14{width:545.496800px;}
._15{width:586.056800px;}
._1c{width:609.936800px;}
._1b{width:614.096800px;}
._16{width:630.656800px;}
._18{width:640.536800px;}
._17{width:647.496800px;}
._1e{width:652.616800px;}
._19{width:672.976800px;}
.fc6{color:rgb(17,15,14);}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(37,92,176);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fc2{color:rgb(89,90,100);}
.fc3{color:rgb(17,15,13);}
.fs7{font-size:10.475200px;}
.fsc{font-size:17.570800px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:28.000000px;}
.fs6{font-size:31.547600px;}
.fs9{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs4{font-size:41.638800px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:88.000000px;}
.fs0{font-size:96.000000px;}
.y57{bottom:2.394999px;}
.y1b{bottom:2.395311px;}
.y59{bottom:2.582918px;}
.y55{bottom:18.245229px;}
.y19{bottom:18.245385px;}
.y54{bottom:33.866144px;}
.y18{bottom:33.866300px;}
.y0{bottom:43.738562px;}
.y1c{bottom:44.519608px;}
.y16{bottom:45.228485px;}
.y52{bottom:45.337519px;}
.y53{bottom:49.487059px;}
.y17{bottom:49.487215px;}
.y1a{bottom:57.884863px;}
.y56{bottom:57.994209px;}
.y51{bottom:226.865361px;}
.y13{bottom:231.871083px;}
.y50{bottom:247.719282px;}
.y49{bottom:255.803106px;}
.y12{bottom:277.122375px;}
.y45{bottom:277.768612px;}
.y48{bottom:278.492485px;}
.y4f{bottom:282.827289px;}
.y38{bottom:287.254256px;}
.y44{bottom:291.827435px;}
.y43{bottom:305.886259px;}
.y47{bottom:317.544773px;}
.y42{bottom:319.945082px;}
.y11{bottom:322.373822px;}
.y37{bottom:330.555589px;}
.y41{bottom:334.003906px;}
.y4e{bottom:345.213475px;}
.y40{bottom:348.062729px;}
.y3f{bottom:362.121553px;}
.y36{bottom:364.239593px;}
.y10{bottom:367.625114px;}
.y34{bottom:373.612142px;}
.y3e{bottom:376.180376px;}
.y35{bottom:382.984691px;}
.y3d{bottom:390.239200px;}
.y4d{bottom:396.117975px;}
.y3c{bottom:404.298024px;}
.yf{bottom:412.876405px;}
.y33{bottom:416.824904px;}
.y3b{bottom:418.356847px;}
.y4c{bottom:422.048694px;}
.y46{bottom:425.173033px;}
.y3a{bottom:432.415671px;}
.y39{bottom:451.160769px;}
.y4b{bottom:452.197060px;}
.y31{bottom:454.156235px;}
.y32{bottom:455.351548px;}
.ye{bottom:458.127853px;}
.y4a{bottom:480.236603px;}
.y30{bottom:490.780876px;}
.yd{bottom:503.379144px;}
.y2f{bottom:545.918020px;}
.yc{bottom:548.630592px;}
.y2e{bottom:572.283938px;}
.y2d{bottom:596.732857px;}
.yb{bottom:618.359076px;}
.y2c{bottom:626.704238px;}
.ya{bottom:643.352541px;}
.y2b{bottom:656.675619px;}
.y2a{bottom:681.124538px;}
.y9{bottom:687.134060px;}
.y29{bottom:710.718986px;}
.y8{bottom:712.127524px;}
.y7{bottom:737.120988px;}
.y28{bottom:740.313435px;}
.y27{bottom:764.762354px;}
.y5{bottom:783.659599px;}
.y26{bottom:794.356802px;}
.y4{bottom:808.653063px;}
.y25{bottom:823.951250px;}
.y3{bottom:833.646527px;}
.y24{bottom:848.400013px;}
.y23{bottom:878.664599px;}
.y2{bottom:892.808400px;}
.y22{bottom:908.929184px;}
.y1{bottom:926.549420px;}
.y21{bottom:933.378103px;}
.y20{bottom:957.827022px;}
.y1f{bottom:984.169665px;}
.y6{bottom:994.292799px;}
.y1e{bottom:1016.566818px;}
.y1d{bottom:1073.062825px;}
.y14{bottom:1078.191952px;}
.y15{bottom:1108.990929px;}
.y58{bottom:1119.871209px;}
.hb{height:6.981762px;}
.h15{height:10.981750px;}
.h12{height:17.250000px;}
.hf{height:24.484375px;}
.h5{height:27.351562px;}
.h6{height:27.544922px;}
.h7{height:27.752423px;}
.h11{height:29.003906px;}
.he{height:30.605469px;}
.h10{height:34.945312px;}
.h4{height:36.726562px;}
.h13{height:53.093928px;}
.ha{height:53.095490px;}
.h3{height:54.703125px;}
.h8{height:67.332031px;}
.h9{height:70.709634px;}
.hd{height:73.453125px;}
.h2{height:74.484375px;}
.h14{height:87.625523px;}
.h1{height:1149.699346px;}
.hc{height:1162.977124px;}
.h0{height:1237.176471px;}
.w3{width:82.728366px;}
.w5{width:138.768399px;}
.w2{width:677.643886px;}
.w4{width:854.464052px;}
.w1{width:896.640523px;}
.w0{width:956.000000px;}
.x0{left:7.029412px;}
.x6{left:8.756773px;}
.x8{left:17.593524px;}
.x14{left:29.513376px;}
.x5{left:49.815879px;}
.x1{left:59.921830px;}
.x9{left:61.468301px;}
.xb{left:63.030392px;}
.xa{left:66.154575px;}
.x3{left:93.541476px;}
.xf{left:258.705628px;}
.x4{left:292.829673px;}
.x12{left:491.982593px;}
.x10{left:493.335833px;}
.x11{left:494.586131px;}
.x2{left:528.098618px;}
.xd{left:562.304204px;}
.x13{left:756.989542px;}
.xe{left:767.242018px;}
.xc{left:794.968829px;}
.x7{left:818.076693px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.929406pt;}
.lsb{letter-spacing:-1.707113pt;}
.lse{letter-spacing:-1.515916pt;}
.lsc{letter-spacing:-1.365690pt;}
.lsa{letter-spacing:-1.024268pt;}
.ls2{letter-spacing:-0.921841pt;}
.lsd{letter-spacing:-0.819414pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls1{letter-spacing:-0.409707pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.215421pt;}
.ls7{letter-spacing:0.807830pt;}
.ls6{letter-spacing:1.211745pt;}
.ls8{letter-spacing:1.238672pt;}
.ws7{word-spacing:-1.238672pt;}
.ws6{word-spacing:-1.211745pt;}
.ws8{word-spacing:-0.215421pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.307280pt;}
.ws1{word-spacing:0.409707pt;}
.ws4{word-spacing:0.614561pt;}
.ws5{word-spacing:0.676017pt;}
.wsa{word-spacing:0.819414pt;}
.ws3{word-spacing:0.921841pt;}
.ws9{word-spacing:1.024268pt;}
.wsb{word-spacing:1.515916pt;}
._0{margin-left:-1.229121pt;}
._1{width:0.911257pt;}
._6{width:2.521406pt;}
._11{width:10.575816pt;}
._12{width:12.402768pt;}
._8{width:13.336781pt;}
._20{width:18.080463pt;}
._21{width:20.800931pt;}
._4{width:22.030952pt;}
._5{width:26.500559pt;}
._f{width:28.272432pt;}
._a{width:33.683662pt;}
._d{width:39.447623pt;}
._c{width:48.257907pt;}
._10{width:54.917734pt;}
._2{width:65.280392pt;}
._b{width:80.308057pt;}
._7{width:83.029903pt;}
._e{width:90.940639pt;}
._1f{width:102.885992pt;}
._9{width:115.099584pt;}
._3{width:130.377332pt;}
._1d{width:389.236097pt;}
._13{width:446.321955pt;}
._1a{width:462.915093pt;}
._14{width:465.612331pt;}
._15{width:500.232582pt;}
._1c{width:520.615511pt;}
._1b{width:524.166306pt;}
._16{width:538.301202pt;}
._18{width:546.734340pt;}
._17{width:552.675093pt;}
._1e{width:557.045302pt;}
._19{width:574.423712pt;}
.fs7{font-size:8.941175pt;}
.fsc{font-size:14.997670pt;}
.fsb{font-size:20.485356pt;}
.fsa{font-size:23.899582pt;}
.fs6{font-size:26.927659pt;}
.fs9{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs4{font-size:35.541068pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs5{font-size:75.112971pt;}
.fs0{font-size:81.941423pt;}
.y57{bottom:2.044267pt;}
.y1b{bottom:2.044533pt;}
.y59{bottom:2.204667pt;}
.y55{bottom:15.573333pt;}
.y19{bottom:15.573467pt;}
.y54{bottom:28.906667pt;}
.y18{bottom:28.906800pt;}
.y0{bottom:37.333333pt;}
.y1c{bottom:38.000000pt;}
.y16{bottom:38.605067pt;}
.y52{bottom:38.698133pt;}
.y53{bottom:42.240000pt;}
.y17{bottom:42.240133pt;}
.y1a{bottom:49.408000pt;}
.y56{bottom:49.501333pt;}
.y51{bottom:193.642400pt;}
.y13{bottom:197.915067pt;}
.y50{bottom:211.442400pt;}
.y49{bottom:218.342400pt;}
.y12{bottom:236.539600pt;}
.y45{bottom:237.091200pt;}
.y48{bottom:237.709067pt;}
.y4f{bottom:241.409067pt;}
.y38{bottom:245.187733pt;}
.y44{bottom:249.091200pt;}
.y43{bottom:261.091200pt;}
.y47{bottom:271.042400pt;}
.y42{bottom:273.091200pt;}
.y11{bottom:275.164267pt;}
.y37{bottom:282.147867pt;}
.y41{bottom:285.091200pt;}
.y4e{bottom:294.659200pt;}
.y40{bottom:297.091200pt;}
.y3f{bottom:309.091200pt;}
.y36{bottom:310.899067pt;}
.y10{bottom:313.788800pt;}
.y34{bottom:318.899067pt;}
.y3e{bottom:321.091200pt;}
.y35{bottom:326.899067pt;}
.y3d{bottom:333.091200pt;}
.y4d{bottom:338.109067pt;}
.y3c{bottom:345.091200pt;}
.yf{bottom:352.413333pt;}
.y33{bottom:355.783600pt;}
.y3b{bottom:357.091200pt;}
.y4c{bottom:360.242400pt;}
.y46{bottom:362.909200pt;}
.y3a{bottom:369.091200pt;}
.y39{bottom:385.091200pt;}
.y4b{bottom:385.975733pt;}
.y31{bottom:387.648000pt;}
.y32{bottom:388.668267pt;}
.ye{bottom:391.038000pt;}
.y4a{bottom:409.909067pt;}
.y30{bottom:418.909200pt;}
.yd{bottom:429.662533pt;}
.y2f{bottom:465.971867pt;}
.yc{bottom:468.287200pt;}
.y2e{bottom:488.476667pt;}
.y2d{bottom:509.345200pt;}
.yb{bottom:527.804400pt;}
.y2c{bottom:534.927467pt;}
.ya{bottom:549.137733pt;}
.y2b{bottom:560.509733pt;}
.y2a{bottom:581.378267pt;}
.y9{bottom:586.507733pt;}
.y29{bottom:606.638800pt;}
.y8{bottom:607.841067pt;}
.y7{bottom:629.174400pt;}
.y28{bottom:631.899333pt;}
.y27{bottom:652.767867pt;}
.y5{bottom:668.897733pt;}
.y26{bottom:678.028400pt;}
.y4{bottom:690.231067pt;}
.y25{bottom:703.288933pt;}
.y3{bottom:711.564400pt;}
.y24{bottom:724.157333pt;}
.y23{bottom:749.989867pt;}
.y2{bottom:762.062400pt;}
.y22{bottom:775.822400pt;}
.y1{bottom:790.862267pt;}
.y21{bottom:796.690933pt;}
.y20{bottom:817.559467pt;}
.y1f{bottom:840.044400pt;}
.y6{bottom:848.685067pt;}
.y1e{bottom:867.697200pt;}
.y1d{bottom:915.919733pt;}
.y14{bottom:920.297733pt;}
.y15{bottom:946.586400pt;}
.y58{bottom:955.873333pt;}
.hb{height:5.959328pt;}
.h15{height:9.373544pt;}
.h12{height:14.723849pt;}
.hf{height:20.898797pt;}
.h5{height:23.346104pt;}
.h6{height:23.511147pt;}
.h7{height:23.688261pt;}
.h11{height:24.756472pt;}
.he{height:26.123496pt;}
.h10{height:29.827798pt;}
.h4{height:31.348196pt;}
.h13{height:45.318667pt;}
.ha{height:45.320000pt;}
.h3{height:46.692207pt;}
.h8{height:57.471692pt;}
.h9{height:60.354667pt;}
.hd{height:62.696391pt;}
.h2{height:63.576621pt;}
.h14{height:74.793333pt;}
.h1{height:981.333333pt;}
.hc{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:70.613333pt;}
.w5{width:118.446667pt;}
.w2{width:578.407333pt;}
.w4{width:729.333333pt;}
.w1{width:765.333333pt;}
.w0{width:816.000000pt;}
.x0{left:6.000000pt;}
.x6{left:7.474400pt;}
.x8{left:15.017067pt;}
.x14{left:25.191333pt;}
.x5{left:42.520667pt;}
.x1{left:51.146667pt;}
.x9{left:52.466667pt;}
.xb{left:53.800000pt;}
.xa{left:56.466667pt;}
.x3{left:79.842933pt;}
.xf{left:220.819867pt;}
.x4{left:249.946667pt;}
.x12{left:419.934933pt;}
.x10{left:421.090000pt;}
.x11{left:422.157200pt;}
.x2{left:450.762000pt;}
.xd{left:479.958400pt;}
.x13{left:646.133333pt;}
.xe{left:654.884400pt;}
.xc{left:678.550800pt;}
.x7{left:698.274667pt;}
}
